/*
Design by Metamorphosis Design
http://www.metamorphozis.com
Released for free under a Creative Commons Attribution 2.5 License
*/

a:link {
	color: #3a7854;
}

a:hover{
	text-decoration: underline;
	color: #353535;
}

a:visited {
	color: #3a7854;
}

*
{
border: 0;
margin: 0;
}

body
{

	font: 12px Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #ffffff url(images/bg.gif) repeat-x bottom;
}

#main
{
width: 964px;
background:url(images/mainbg.png);
}

#sitetop{
	background: url(images/bgtop.gif) repeat-x top;
}	

#sitebg{
	background:url(images/sitebg.jpg) no-repeat bottom left;
}

#header{
	background: url(images/header.gif) repeat-y left top;
}

#logo{
padding-left: 40px;
text-align: left;
height: 42px;
padding-top: 7px;
}

#logo a {
	text-decoration: none;
	text-transform: lowercase;
	font-style: italic;
	font-size: 16px;
	color: #027620;
	font-weight: bold;
}


#logo H2 a
{
font-size: 10px;
}

#buttons
{
width: 1000px;
height: 59px;
background: url(images/menubg.jpg) no-repeat top left;
margin-top: 1px;
}

#buttons ul {
    padding-left: 10px;
    margin: 0px;      
}

#buttons li {
	display: inline;		
}

#buttons a {
	display: block;
	float: left;
	width: 115px;
	height: 39px;
	text-align: center;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 14px;
	padding-top: 10px;
	margin-right: 5px;
	margin-top: 10px;
}

#buttons a:hover {
	width: 115px;
    height: 39px;
	color:#027620;
}

#content
{
width: 964px;
background:url(images/mainbot.png) no-repeat bottom;
}

#left
{
width: 705px;
background:url(images/leftbg.png) repeat-y top left;
margin-top: 5px;
}

.lefttop{
	background:url(images/lefttop.png) no-repeat bottom center;
	height: 1px; 
	margin-bottom:1px;
}

#left p {
	padding-left: 10px;
	padding-right: 10px;
}

#text{
	padding: 17px;
}

#left H1
{
color: #027620;
font-size: 16px;
padding-top: 10px;
padding-left: 10px;
border-bottom: 1px solid #c2f7b8;
margin-bottom: 10px;
font-weight: bold;
}

#left a
{
 color: #3a7854;
}

#left a:hover{
	text-decoration: none;
	color: #353535;
}

#left a:visited {
	color: #3a7854;
}


#left .date 
{
	height: 41px;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-left: 30px;
	font-size: 10px;
	border: 1px solid #858585;
	background: #ffffff;
}

#left .date ul
{
	list-style: none;	
	padding: 0px;
	margin-top:6px;
}

#left .date li
{
	display: inline; 
}

#left .small_icon1
{
background: url(images/icon1.png) no-repeat;
height: 24px;
float: left;
display: block;
text-align: left;
padding-top: 8px;
padding-left: 40px;
padding-right: 15px;
color: #000000;
font-size: 12px;
text-decoration: none;
width: 105px;
margin-left: 40px;
}

#left .small_icon2
{
background: url(images/icon2.png) no-repeat;
height: 24px;
float: left;
display: block;
text-align: left;
padding-top: 8px;
padding-left: 40px;
padding-right: 15px;
color: #000000;
font-size: 12px;
text-decoration: none;
width: 105px;
margin-left: 40px;
}

#left .small_icon3
{
background: url(images/icon3.png) no-repeat;
height: 24px;
float: left;
display: block;
text-align: left;
padding-top: 8px;
padding-left: 40px;
color: #000000;
font-size: 12px;
text-decoration: none;
width: 105px;
margin-left: 40px;
}


#right
{
width: 255px;
float:right;
background: url(images/rightbg.png) repeat-x top; 
margin-right:1px;
}

#right ul 
{
	list-style: none;
	padding-top: 20px;
	padding-left: 13px;
	margin: 0px;
	display:block;
	background: url(images/ulbg.png) no-repeat top;
}

#right ul li{
	margin-bottom: 20px;
	padding-bottom: 9px;
	background: url(images/liststyle.png) no-repeat left top;
	padding-left: 18px;
	padding-right: 20px;
}

#archives ul li {
	margin-bottom: 5px;
	background: url(images/liststyle.png) no-repeat left;
	padding-left: 15px;
	padding-top: 5px;
}

#right h2 {
	height: 26px;
	margin-left: 4px;
	padding: 10px 0 0 40px;
	background: url(images/title_right.gif) no-repeat;
	font-size: 18px;
	color: #027620;
}

#right a:link {
	text-decoration: none;
}

#right a:hover {
	text-decoration: underline;
}
#right a:visited {
		text-decoration: none;
}

#right li a {
	padding-left: 10px;
	background: url(images/img09.gif) no-repeat 1px 5px;
}

#footer
{
	font-size: 10px;
	color: #027620;
	padding-top: 4px;
	text-align: center;
	clear:both;
	padding-bottom: 10px;
        width: 1000px;
}

#mainbot{
	background:url(images/mainbot.png) bottom left;
	height: 71px;
}

#footer a
{
color: #027620;
font-size: 10px;
text-decoration: none;
}
.padding
{
padding: 10px;
color:#FF0000;
font-weight: bold;
}